@media screen and (max-width: 640px) {
	table {
		overflow-x: auto !important;
		display: block!important;
	}
}
.sub_item:last-child ul {
    margin-bottom: 0;
	column-count: 3;
}

.pkp_block {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 20px;
}
.pkp_site_name .is_text {
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    display: inline-block;
    position: relative;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    color: rgba(239, 0, 0, 0.84) !important;
    text-decoration: none;
	background: url(/public/journals/1/journalThumbnail_en_US.png) no-repeat  !important;
	background-size: 200px !important;
	padding: 26px 0px 26px 210px !important;
	
	
	}
.pkp_block {
    padding: 10px 30px 10px 30px !important;
}
.pkp_head_wrapper {
    padding-top: 35px !important;
}

.obj_issue_toc .cover img {
display: block;
max-height: 250px;
width: auto;
float: left;
margin-right: 30px;
}
